<template>
  <div>

  </div>
</template>
<script>
export default {
  data() {
    return {
      username: '',
      pwd: ''
    }
  },
  methods: {
    send() {
      this.$http('http://www.baidu.com/',{username: this.uaername,pwd: this.pwd}).then(() => {

      })
    }
  },
  watch: {

  },
  filters: {

  },
  created() {

  }
}
</script>
